Subject: Re: [lojban] Re: ancient clicks

From: John Cowan <[email-masked]>
Date: Mon, 24 Mar 2003 20:12:11 -0500 (EST)

Jorge Llambias scripsit:

> But that would mean they are no longer allophones. The 'n'
> in {tcomolunmas} should be pronounced just like the 'n' in
> {lunma} would be pronounced. 

No, I don't agree. [n] and [N] are in free variation, not in systematic
variation, but that doesn't make them any the less allophones.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_